<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
	<name>M-13's Safe Batteries</name>
	<author>General M-13</author>
	<url>https://www.twitch.tv/generalm13</url>
	<targetVersion>0.19.2009</targetVersion>
	<description>
=============== M-13's Safe Battery ===============

This is a mod about a safe batteries. 
This will provide you with 2 extra batteries (1 with glow, 1 without) that can be used in game.
These batteries is a bit more expensive to place and will be less efficient, 
but stores more energy and nullifies electrical fires.
(It's also insulated against rain ;))

Enjoy!

General M-13 
https://www.twitch.tv/generalm13


=========================================================
	</description>
</ModMetaData>